@media (max-width: 767px) {
	
	.body{    background: rgb(120, 207, 217); }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #3dcfcf;
}
.navbar-default .navbar-brand {
    
    font-size: 15px;
	
	
}.topinfo {
    
    text-align: center;
}
.topinfo p>span {  display: block;}
.topinfo p {
    margin: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ddd;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #364894;
}

 
	#brand h2{text-align: center; font-size: 25px; margin-top: 10px;}
	#slides {height: 200px; width: 320px; margin-top: 0; margin-left: auto; margin-right: auto;}
	.slide{background-size: cover; }
	
	article h1{font-size: 25px;}
	article h2{font-size: 25px;}
	article h3{font-size: 23px;}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-nav>li>a {padding-top: 5px;
    padding-bottom: 5px;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 2px 9px;
   
    margin: 12px 0px;
    font-size: 12px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #4257b2;
	border-color: #3dccce;
	border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
}
 
.topinfo {
    
    text-align: center;
}
 
.topinfo p {
    margin: 0;
}
}




@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav>li>a {padding-top: 5px;
    padding-bottom: 5px;}
.nav>li>a {
    position: relative;
    display: block;
  padding: 2px 9px;
    margin: 12px 9px;
   

   
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #4257b2;	border-color: #3dccce;
	border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
 }
 
#textright {text-align:right;}
}




@media (min-width: 1200px) {
	 .pr{float:right;}
.navbar-nav>li>a {padding-top: 5px;
    padding-bottom: 5px;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 2px 9px;
  
	 
    margin: 12px 9px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #4257b2;	border-color: #3dccce;
	border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
 

#textright {text-align:right;}
}


a[href^=tel] { color: inherit; text-decoration: none; }